@font-face {
	font-family: "hsg-icons";
	src: url('hsg-icons.eot');
	src: url('hsg-icons.eot?#iefix') format('eot'),
		url('hsg-icons.woff2') format('woff2'),
		url('hsg-icons.woff') format('woff'),
		url('hsg-icons.ttf') format('truetype'),
		url('hsg-icons.svg#hsg-icons') format('svg');
}

.hsg-icon:before {
	font-family: "hsg-icons";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.hsg-icon-ads-icon:before {
	content: "\E001";
}

.hsg-icon-analytics-icon:before {
	content: "\E002";
}

.hsg-icon-arrow-down-line:before {
	content: "\E003";
}

.hsg-icon-arrow-down:before {
	content: "\E004";
}

.hsg-icon-arrow-right:before {
	content: "\E005";
}

.hsg-icon-arrow-zigzag:before {
	content: "\E006";
}

.hsg-icon-blogging-icon:before {
	content: "\E007";
}

.hsg-icon-calling-icon:before {
	content: "\E008";
}

.hsg-icon-circleGradient1:before {
	content: "\E009";
}

.hsg-icon-circleLight1:before {
	content: "\E00A";
}

.hsg-icon-circleLight2:before {
	content: "\E00B";
}

.hsg-icon-close:before {
	content: "\E00C";
}

.hsg-icon-community:before {
	content: "\E00D";
}

.hsg-icon-cta-icon:before {
	content: "\E00E";
}

.hsg-icon-documentation:before {
	content: "\E00F";
}

.hsg-icon-documents-icon:before {
	content: "\E010";
}

.hsg-icon-downvote-outline:before {
	content: "\E011";
}

.hsg-icon-downvote:before {
	content: "\E012";
}

.hsg-icon-email-scheduling-icon:before {
	content: "\E013";
}

.hsg-icon-email-sequences-icon:before {
	content: "\E014";
}

.hsg-icon-email-template-icon:before {
	content: "\E015";
}

.hsg-icon-email-tracking-icon:before {
	content: "\E016";
}

.hsg-icon-email:before {
	content: "\E017";
}

.hsg-icon-facebook-messenger:before {
	content: "\E018";
}

.hsg-icon-facebook:before {
	content: "\E019";
}

.hsg-icon-flickr:before {
	content: "\E01A";
}

.hsg-icon-github:before {
	content: "\E01B";
}

.hsg-icon-globe-americas:before {
	content: "\E01C";
}

.hsg-icon-google-plus:before {
	content: "\E01D";
}

.hsg-icon-headset:before {
	content: "\E01E";
}

.hsg-icon-inbound-org:before {
	content: "\E01F";
}

.hsg-icon-inbox-profiles-icon:before {
	content: "\E020";
}

.hsg-icon-instagram:before {
	content: "\E021";
}

.hsg-icon-landing-page-icon:before {
	content: "\E022";
}

.hsg-icon-lead-management-icon:before {
	content: "\E023";
}

.hsg-icon-linkedin:before {
	content: "\E024";
}

.hsg-icon-marketing-automation-icon:before {
	content: "\E025";
}

.hsg-icon-medium:before {
	content: "\E026";
}

.hsg-icon-meetings-icon:before {
	content: "\E027";
}

.hsg-icon-minus:before {
	content: "\E028";
}

.hsg-icon-orange-checkmark:before {
	content: "\E029";
}

.hsg-icon-phone:before {
	content: "\E02A";
}

.hsg-icon-pinterest:before {
	content: "\E02B";
}

.hsg-icon-play:before {
	content: "\E02C";
}

.hsg-icon-prospects-icon:before {
	content: "\E02D";
}

.hsg-icon-salesforce-integration-icon:before {
	content: "\E02E";
}

.hsg-icon-search:before {
	content: "\E02F";
}

.hsg-icon-seo-icon:before {
	content: "\E030";
}

.hsg-icon-slideshare:before {
	content: "\E031";
}

.hsg-icon-social-media-icon:before {
	content: "\E032";
}

.hsg-icon-soundcloud:before {
	content: "\E033";
}

.hsg-icon-sprocket:before {
	content: "\E034";
}

.hsg-icon-star:before {
	content: "\E035";
}

.hsg-icon-tooltip:before {
	content: "\E036";
}

.hsg-icon-twitter:before {
	content: "\E037";
}

.hsg-icon-upvote-outline:before {
	content: "\E038";
}

.hsg-icon-upvote:before {
	content: "\E039";
}

.hsg-icon-website-icon:before {
	content: "\E03A";
}

.hsg-icon-youtube:before {
	content: "\E03B";
}
